.navbar {
  padding-right: 15%;
  padding-left: 12%;
  margin-bottom: 15px;
  background-color: #ffffff;
  border-bottom: 10px solid rgba(7,102,51,0.54) ;
}

#menti-mentor {
  padding: 15px;
  z-index: 999;
}

#logo2 {
  margin-left: 15px;
}

.nav-link {
  font-family: Acme, sans-serif;
  font-size: 20px;
  color: #076633!important;
  cursor: pointer;
}

.nav-link:hover {
  font-family: Acme, sans-serif;
  font-size: 20px;
  color: #7ae8ad!important;
}

.nav-link active {
  font-family: Acme, sans-serif;
  font-size: 20px;
  font-weight: bold;
  color: #064825!important;
}

#card-underimage {
  position: absolute;
  margin-top: -120px;
  margin-left: 12rem;
  padding: 15px;
  border-radius: 20px;
}

@media (min-width: 768px) and (max-width: 769px) {
  #card-underimage {
    position: absolute;
    margin-top: -120px;
    margin-left: 6rem;
    padding: 15px;
    border-radius: 20px;
  }
}

@media (max-width: 575px) {
  #card-underimage {
    display: none;
    position: absolute;
    margin-top: -120px;
    margin-left: 15rem;
    padding: 15px;
    border-radius: 20px;
  }
}

#section1-heading {
  font-size: 35px;
  font-style: italic;
}

@media (min-width: 768px) {
  #section1-columright {
    padding-left: 110px;
  }
}

#section1-headingright {
  font-family: Poppins, sans-serif;
  font-weight: bold;
  color: #076633;
  font-size: 34px;
}

.sections {
  margin-top: 25px;
}

#section1-pright {
  font-size: 20px;
}

.section1-btn {
  border: none;
  font-size: medium;
  background: #198754;
}

.section1-btn:hover {
  background-color: #41b175;
  border: none;
}

#video {
  padding: 20px;
  border-top: 1px solid rgba(1,1,1,0.11) ;
  border-bottom: 1px solid rgba(1,1,1,0.11) ;
}

main {
  margin-top: 140px;
}

#calendar {
  padding: 25px;
}

#sss {
  padding: 20px;
  background-color: rgba(255,255,255,0.33);
  border-top-style: solid;
  border-top-color: rgba(182,185,188,0.52);
  border-bottom-style: solid;
  border-bottom-color: rgba(182,185,188,0.52);
}

.questions {
  width: 95%;
  height: 90%;
  background: #ffffff;
  margin: 10px;
  padding: 15px;
}

.questions-order {
  border: 1px solid black;
  border-radius: 50px;
  width: 40px;
  height: 40px;
  background-color: lightgoldenrodyellow;
}

@media (max-width: 575px) {
  .video-frame {
    width: 300px;
    height: 180px;
  }
}

.accordion-button:not(.collapsed) {
  background-color: #076633;
  color: white;
}

.accordion-button {
  background-color: #ffffff;
  color: #000000;
}

.colum-sss {
  margin: 5px;
}

.video-frame {
  box-shadow: 0px 0px 20px 0px rgba(7,102,51,0.43);
}

.sizedBox {
  height: 100px;
  padding: 15px;
}

@media (max-width: 992px) {
  .sizedBox {
    height: 90px;
    padding: 15px;
  }
}

.sss-div {
  width: 100%;
  height: 100%;
  padding: 15px;
  background-color: rgba(121,172,145,0.18);
}

.sss-span {
  font-size: x-large;
}

.row-sss {
  margin: 15px;
}

@media (min-width: 1200px) {
  #designBox {
    background-color: #ffffff;
    border: solid 1px rgba(0,0,0,0.28);
    border-radius: 10px;
    padding: 15px;
  }
}

@media (max-width: 1199px) {
  #designBox {
  }
}

.contact-icons {
  font-size: 150px;
  color: #198754;
}

.contact-links {
  color: var(--bs-green);
}

.contact-links:hover {
  color: var(--bs-teal);
}

.contact-head {
  color: black;
  font-weight: bolder;
}

#social-sec {
  z-index: -1;
}

.form-group {
  margin: 20px;
}

.form-group .form-label {
  font-weight: 500;
}

#form-right {
  background: url("../../assets/img/Katman%200.png") center / contain no-repeat;
}

#acikriza {
  margin-left: 10px;
}

#apply {
  margin-top: 15px;
}

.rowMentiMentor {
  margin: 10px;
}

.cardMentiMentor {
  box-shadow: 0px 0px 7px 1px rgb(24,135,84);
}

#sizedBoxUp {
  height: 140px;
}

#menti-mentor-what {
  margin-top: 15px;
  border-top: rgba(182,185,188,0.52) solid 2px;
  padding: 15px;
  border-bottom: rgba(182,185,188,0.52) solid 2px;
}

.deneyim-card {
  margin: 15px;
  border-radius: 34px;
  border: 1px solid rgba(121,172,145,0.37) ;
  box-shadow: 0px 0px 7px 0px rgba(7,102,51,0.43);
  height: 275px;
  padding: 25px;
}

@media (max-width: 576px) {
  .deneyim-card {
    margin: 15px;
    border-radius: 34px;
    border: 1px solid rgba(121,172,145,0.37) ;
    box-shadow: 0px 0px 7px 0px rgba(7,102,51,0.43);
    height: 350px;
    padding: 25px;
    font-size: smaller;
  }
}

#numbers {
  padding: 20px;
}

.icons-numbers {
  font-size: 55px;
  color: #188754;
}

